Subject: Re: [Int-area] IP Connectivity Provisioning Profile (draft-boucadair-connectivity-provisioning-profile)

From: <[email-masked]>
Date: Thu, 11 Apr 2013 10:05:46 +0200

Dear all,

We edited an I-D which proposes a global framework making use of the Connectivity Provisioning Profile. The document is available here:
http://tools.ietf.org/html/draft-sin-sdnrg-sdn-approach-02 

I'm sharing this information as it may be of interest of this working group.

Comments are more than welcome on both I-Ds.

Cheers,
Med

>
>On 10/12/2012 05:20 AM, [email-masked] wrote:
>> Dear all,
>> 
>> We submitted this new I-D which may be of interest of this WG. 
>> 
>> This is an effort trying to capture and expose the IP 
>connectivity service provided by the network layer to upper 
>services, to adjacent networks, offered/delivered to 
>customers, etc. The document focuses on the definition of the 
>CPP itself and does not discuss for instance how this is 
>translated into configuration data/policies to be enforced in 
>underlying nodes.
>> 
>> Abstract:
>>    This document describes the Connectivity Provisioning 
>Profile (CPP)
>>    and proposes a CPP Template to capture IP connectivity 
>requirements
>>    to be met in the context of delivery of services (e.g.  
>Voice over IP
>>    or IP TV) which are to be plugged upon an IP/MPLS infrastructure.
>>    The CPP defines the set of IP transfer parameters to be 
>supported by
>>    the underlying IP/MPLS transport network together with a 
>reachability
>>    scope and bandwidth/capacity needs.  Appropriate 
>performance metrics
>>    such as one-way delay, one-way delay variation are used to
>>    characterize an IP transfer service.  Both global and restricted
>>    reachability scopes can be captured in the CPP.
>> 
>>    Having the generic CPP template allows for (1) automating 
>the process
>>    of service negotiation and activation, thus accelerating service
>>    provisioning, (2) setting the (traffic) objectives of Traffic
>>    Engineering functions and service management functions and (3)
>>    enriching service and network management systems with 'decision-
>>    making' capabilities based on negotiated/offered CPPs.
>> 
>> 
>https://datatracker.ietf.org/doc/draft-boucadair-connectivity-p
>rovisioning-profile
>> 
>http://tools.ietf.org/html/draft-boucadair-connectivity-provisi
>oning-profile-02
>> 
>> 
>> Comments are welcome.
>> 
>> Cheers,
>> Med